STEPS TO RUN THE APPLICATION ON WINDOWS:

1.) Copy chromedriver.exe file to C:\WINDOWS
2.) Run index.exe
3.) Once index.exe is done executing, you can find the output Excel file named "output" in the same directory where index.exe is stored.